/*fuentes y fuentes CDN*/
@import url(https://fonts.googleapis.com/css?family=Abel);
/* font-family: 'Abel', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,500);
/* font-family: 'Oswald', sans-serif; */

.loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: #FFF;opacity: 1;display:  table;}
.loader .load{width: 100%;text-align: center;bottom: 0;vertical-align:  middle;display:  table-cell;}
.loader .load .fa{color: #FF9D19;margin-left: 0;margin-top: 0px;}
.loader svg{width: 100%;height: 26%;margin: 30px auto;/* top: 0; *//* bottom: 0; *//* position: absolute; *//* right: 0; *//* left: 0; */}
.loader img{margin: auto;display:  block;margin-bottom: 30px;max-width: 80%;/* position: absolute; *//* right: 0; *//* left: 0; *//* top: 0; *//* bottom: 0; */}
a[href^=tel] { color: inherit; text-decoration: none; }
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; appearance:none; -moz-appearance:none; margin: 0; }
/*PLACEHOLDER COLOR */
::-webkit-input-placeholder {font-family: 'Abel', sans-serif;font-weight: 400;color: #C1C1C1 !important;font-size: 24px;letter-spacing: 1.6px;line-height: 31px}
:-moz-placeholder { font-family: 'Abel', sans-serif;font-weight: 400;color: #C1C1C1 !important;font-size: 24px;letter-spacing: 1.6px;line-height: 31px}
::-moz-placeholder { font-family: 'Abel', sans-serif;font-weight: 400;color: #C1C1C1 !important;font-size: 24px;letter-spacing: 1.6px;line-height: 31px}
:-ms-input-placeholder {font-family: 'Abel', sans-serif;font-weight: 400;color: #C1C1C1 !important;font-size: 24px;letter-spacing: 1.6px;line-height: 31px}
:root {
  --titulo:#38546A;
  --naranja:#FF9D19;
  --blanco:#FFFFFF;
  --negro:#000000;
}
.required::-webkit-input-placeholder {color: #F00 !important;font-weight: 400}
.required:-moz-placeholder {color: #F00 !important; font-weight: 400}
.required::-moz-placeholder {color: #F00 !important; font-weight: 400}
.required:-ms-input-placeholder {color: #F00 !important;font-weight: 400}
*[onclick^=Go] {cursor: pointer;}
*[onclick^=open] {cursor: pointer;}
a:hover{text-decoration: none;cursor: pointer;}
/*
footer input::-webkit-input-placeholder::-webkit-input-placeholder {font-family: 'Quicksand', sans-serif;font-weight: 300;color: #303030 !important;font-size: 14px;}
footer input:-moz-placeholder:-moz-placeholder { font-family: 'Quicksand', sans-serif;font-weight: 300;color: #303030 !important;font-size: 14px;}
footer input::-moz-placeholder::-moz-placeholder { font-family: 'Quicksand', sans-serif;font-weight: 300;color: #303030 !important;font-size: 14px; }
footer input:-ms-input-placeholder:-ms-input-placeholder {font-family: 'Quicksand', sans-serif;font-weight: 300;color: #303030 !important;font-size: 14px;}
*/
html,body{height: auto;font-family: 'Quicksand', sans-serif;padding: 0px;position: relative;}
body{background-color: #FFF;}
:focus {outline: none !important;-webkit-box-shadow: none !important; box-shadow: none !important;}
.required{border-bottom: 1px solid #f00 !important}
textarea.required{border: 1px solid #f00 !important}
span.error{color: #f00 !important;-webkit-text-shadow: 1px 2px 3px var(--negro);text-shadow: 1px 2px 3px var(--negro);}
p.message{color: #f00 !important;position: absolute;font-weight: 400 !important;font-size: 12px !important;bottom: -37px;right: 15px;pointer-events: none;z-index: 1;}
.ocultosuccess{color: #05bdf6;font-family: 'Montserrat',sans-serif;font-size: 22px;text-align: right;padding-right: 15px;pointer-events: none;text-align: center;margin-top: -60px;margin-bottom: 26px;}
.container-fluid.mw{max-width: 1500px;}
.container-fluid.mw1{padding-right: 40px;padding-left: 40px;}
.container-fluid.mw2{padding-right: 100px;padding-left: 100px;}
.write-us{position: fixed;left: 0;top: 44px;background: #D4B75C url(../img/write-us.png) no-repeat center;width: 50px;height: 40px;-webkit-border:none;border:none;z-index: 1049}
.npad {padding-left: 0px !important; padding-right: 0px !important;}
.padr {padding-right: 0px !important;}
.padl {padding-left: 0px !important;}
.txtcenter{text-align: center;}
.txtleft{text-align: left;}
.txtright{text-align: right;}
.flex{display: flex;}
.tbl{display: table;width: 100%;height: 100%;}
.tbl .tbl-cell{display: table-cell;vertical-align: middle;}
.btn-enviar{text-transform: uppercase; font-family: 'Oswald',sans-serif; font-weight: 500; color: var(--blanco); text-align: center; font-size: 23px; background: transparent; border: 1px solid #fff; border-radius: 6px; padding: 4px 11px; margin-top: 20px; float: right; margin-bottom: -20px; }
.navbar-inverse{height: 120px;background: #FFF;border-color: #FFF;font-family: 'Montserrat', sans-serif;}
.navbar-inverse .container-fluid{height: 100%;}
.navbar-brand{height: auto;padding: 9px 40px;}
.navbar-nav{height: auto;padding-right: 0;padding-top: 33px;padding-bottom: 33px;padding-left: 25px;}
.navbar-nav.navbar-right{padding-right: 0px;}
.navbar-nav.navbar-right .lang{font-family: 'Quicksand', sans-serif;margin-left: 55px;}
.navbar-nav.navbar-right .lang a{padding: 5px 1px !important;margin: 5px 0px;font-size: 13px;}
.navbar-nav.navbar-right .lang a.active{font-weight: 700}
.navbar-nav.navbar-right .lang b{padding: 12px 2px !important;font-weight: 300;}
.gotoReservacion{position: fixed;width: 40px;height: 40px;padding: 9px;background: #e7e2dd;top: 110px;left: 0;z-index: 1;}
ul.navbar-right li{margin: 0;}
.navbar-inverse .navbar-nav>li>a{font-family: 'Oswald',sans-serif;font-size: 20px;line-height: 30px;color: #38546A;font-weight: 500;letter-spacing: 0px;padding: 3px 0px;margin: 9px 0px 9px 0px;position: relative;text-transform: uppercase;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;display: inline-table;position:  relative;}
.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:active{color: var(--naranja);}
.navbar-inverse .navbar-nav>li>a:hover:before,.navbar-inverse .navbar-nav>li>a:focus:before,.navbar-inverse .navbar-nav>li>a:active:before{content: '';color: var(--titulo);}
.navbar-inverse .navbar-nav>li:last-child{display: flex;}
.navbar-inverse .navbar-nav>li.social{display: flex;margin-left: 147px;}
.navbar-inverse .navbar-nav>li.social a{padding: 10px 12px;margin: 0;}
.navbar-inverse .navbar-nav>li.social .fa{font-size: 21px;}
.navbar-inverse .navbar-nav>li>a:after{content:'';-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;width: 0px;height: 3px;background: var(--naranja);position: absolute;bottom: 0;left: 0;right:  0;left:  -20px;margin:  0 auto;}
.navbar-inverse .navbar-nav>li:not(.redes)>a:before{content:'|';/* -webkit-transition: .4s all; */-moz-transition: all .4s;-o-transition: all .4s;/* transition: all .4s; *//* width: 2px; *//* height: 2px; *//* background: #3DC1FB; */position: relative;/* bottom: 0; *//* left: 0; */display:  inline-block;float:  right;margin-left: 17px;margin-right: 17px;}
.navbar-inverse .navbar-nav>li:nth-child(6) a:before{display:none;}
.navbar-inverse .navbar-nav>li svg path,navbar-inverse .navbar-nav>li a svg polygon,navbar-inverse .navbar-nav>li a svg #Clip-2{stroke:#38546A;stroke-width: 1.5px;}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>li>a:hover:after,.navbar-inverse .navbar-nav>li>a.active:after{content:'';width: 50px;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;margin: 0 auto;display:  inherit;left: -20px;right:  0;}
.navbar-inverse.navbar-scroll{background: #FFF;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.navbar-inverse.navbar-scroll .navbar-nav>li>a{/*color: #323232;*/-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.navbar-brand>img{/* max-height: 67px; */}
/*.navbar-inverse.navbar-scroll .navbar-brand svg .a{fill:var(--negro);-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}*/
.navbar-inverse.navbar-scroll .navbar-nav>li>a.active,.navbar-inverse.navbar-scroll .navbar-nav>li>a:hover,.navbar-inverse.navbar-scroll .navbar-nav>li>a:focus{}
#navbar li.redes{padding-left: 15px;padding-right: 15px;}
#navbar li.redes a{padding: 3px 3px;margin: 9px 15px 9px 3px;font-size: 19px;padding: 0;}

p{font-family: 'Montserrat',sans-serif;font-weight: 400;color: #15718D;}
.bg{background-repeat: no-repeat;background-position: center;background-size: cover;width:100%;height: auto;display: inline-block;margin: 0px;position: relative;margin-bottom: 0px;background-color: var(--negro);/* opacity: .5; */display: table;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.bg img{visibility: hidden;width: 100%;background: var(--negro);opacity: 1;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn{width: 58px;height: 58px;background: transparent url(../img/play.png) no-repeat;border:none;border-color: transparent;margin: -69px 0 0 -109px;background-color: transparent !important;background-size: 100%;}
.ms-skin-default .ms-slide .ms-slide-vpbtn, .ms-skin-default .ms-video-btn:hover{background-color: rgba(253, 242, 231, 0.08);}
.ms-skin-default .ms-slide .ms-slide-vpbtn:after{font-size: 23px;content: 'Reproducir video';position:  relative;display: block;color:  #fff;font-family: 'Abel',sans-serif;font-weight:300;line-height: 45px;width: 270%;margin-left: 70px;margin-top: 6px;}

nav{transition: all 0.5s;}
nav.scrollUp {
-webkit-transform: translateY(-120px);
   -moz-transform: translateY(-120px);
    -ms-transform: translateY(-120px);
     -o-transform: translateY(-120px);
        transform: translateY(-120px);
 }
/* HOME*/
#home {padding-top: 120px;}
#home img{max-width: 100%;display: block;margin:0 auto;}
#home .deg1{background-color: #FFF; background-image: -webkit-linear-gradient(84deg, #FFF 50%, var(--negro) 50%); min-height: 191px; background: transparent url(../img/bg.png) center no-repeat; background-size: cover; }
#home .deg1 h1{background-color: #FFF;font-family: 'Oswald',sans-serif;font-weight:  300;color:  var(--negro);letter-spacing:  3px;line-height: 45px;text-align:  center;display: table;margin:  0 auto;padding: 16px 22px;position:  relative;top: -30px;box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15);}
#home .titulo{margin-top: 50px;}
#home .titulo svg{max-width: 100%;display: block;margin:0 auto;}
#home .titulo.mt0{margin-top: 0px;}
#home .titulo.mt0 h1{margin-top: 0px;}
#home .titulo h1{font-family: 'Oswald',sans-serif;font-weight: 500;color:var(--titulo);font-size: 79px;letter-spacing: 5.27px;line-height: 117px;/* margin-left: 10px; */}
#home .titulo h1:before{content: '';width: 9px;height: 75px;margin-right: 13px;background-color: var(--naranja);display:  inline-block;}
#home .titulo p{font-family: 'Abel',sans-serif;color: var(--negro);font-weight: 400;font-size: 20px;letter-spacing: 2px;line-height: 30px;margin-left: 23px;}
#home .titulo p i{font-style: normal;color: var(--naranja)}
#home .black{/* background-color: var(--negro); *//* padding-top: 10px; */background: url(../img/bg1.png) no-repeat center;background-size: auto;position:  relative;}
#home .black:before{content: '';/* background: #fff url(../img/bg.png); */width: 100%;height:  200px;background-image: -webkit-linear-gradient(97deg, #000 50%, #FFF 50%);min-height: 191px;margin-bottom: 10px;}
#home .black:after{content: '';width: 100%;height: 77%;background-color: var(--negro);display: inline-block;position: absolute;top: 0;z-index: -1;}
#home .titulo2{margin-top: 122px;}
#home .titulo2.mt0{margin-top: 0px;}
#home .titulo2 h1{font-family: 'Oswald',sans-serif;font-weight: 500;color:var(--blanco);font-size: 79px;letter-spacing: 5.27px;line-height: 117px;/* margin-left: 10px; */}
#home .titulo2 h1:before{content: '';width: 9px;height: 75px;margin-right: 13px;background-color: var(--naranja);display:  inline-block;}
#home .titulo2 p{font-family: 'Abel',sans-serif;color: var(--blanco);font-weight: 400;font-size: 20px;letter-spacing: 2px;line-height: 30px;margin-left: 23px;}
#home .ms-gallery-template {margin-bottom: 40px;}
#home .ms-gallery-template h3{font-family: 'Oswald',sans-serif;font-weight: 500;line-height: 39px;letter-spacing: 2.6px;color: var(--blanco);font-size: 39px;text-transform: uppercase;display:  table;height: max-content;padding: 0 16px !important;margin-left: 35px !important;margin-bottom:  40px !important;}
#home .ms-gallery-template h3:before{content: '';width: 9px;height: 100%;margin-right:8px;background-color: var(--naranja);display:  inline-block;vertical-align: top;position:  absolute;left:  0;}
#home .ms-gallery-template .ms-nav-prev{width: 107px;height: 106px;background: url(../img/left.png) no-repeat center;position: absolute;top: 0;bottom: 0;margin: auto;left: -53.5px;z-index: 1;cursor: pointer;}
#home .ms-gallery-template .ms-nav-next{width: 107px;height: 106px;background: url(../img/right.png) no-repeat center;position: absolute;top: 0;bottom: 0;margin: auto;right: -53.5px;z-index: 1;cursor: pointer;}
#home .ms-gallery-template .ms-bullets.ms-dir-h .ms-bullets-count{display: -webkit-inline-box;display: inline-flex;}
#home .ms-gallery-template .ms-bullet {width: 8px; height: 8px; background: #1e1e1e; margin: 4px; border-radius: 15px; width: 10.73px; height: 10.73px; border-radius: 0px; background: transparent; border: 1px solid #fff; transform: rotate(45deg); display: inline-block; }
#home .ms-gallery-template .ms-bullet-selected {background-color: transparent; border: 3px solid var(--naranja); width: 11px; height: 11px; position:  relative; top: -2px; }
#home .ms-gallery-template .ms-bullets.ms-dir-h{width: 100% !important; right: 0; text-align: center; bottom: -40px;}
#home .hr{width: 30%;height: 1px;background-color: #fff;opacity: .15;margin: 75px auto;display: table;}
#home .unidades {width: 100%;height: 708px;margin-top: 80px;margin-bottom: 140px;}
#home .unidades .img:after{content: '';width: 100%;height: 100%;display:  inline-block;pointer-events: none;position:  absolute;top: 0;left:0;opacity:.8;z-index:  0;background: rgba(255,255,255,0);background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,1)));background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );}
#home .unidades .img{width: calc(100%/4);height: 100%;background-repeat: no-repeat;background-position: center;background-size: inherit;display: inline-block;position:  relative;margin: 0px -2px;top: 0;transition: all 1s ease 0s;}
#home .unidades .img h1{font-size:  25px;letter-spacing:  2.5px;/* display:  table-cell; *//* vertical-align:  bottom; */line-height: 25px;text-align:  left;padding-left: 20px;text-transform:  uppercase;padding-bottom: 116px;position:  relative;height:  max-content;width: 100%;z-index: 5;position:  absolute;bottom:  0;pointer-events: all;}
#home .unidades .img h1:before{display:none;}
#home .unidades .img h1:after{content:'';display: block;width: 46px;height: 6px;background: var(--naranja);/* float:  left; *//* bottom:  0; *//* position:  absolute; *//* left:  0; */margin-top:  10px;/* position: absolute; */}
#home .unidades .img .go{background: url(../img/unidades-de-negocio/go.png);width: 64px;height: 64px;margin: 26px auto;display: block;/* vertical-align:  bottom; */position:  absolute;bottom:  0;right:  0;left:  0;z-index: 200;pointer-events: all;cursor:  pointer;}
#home .unidades .img:hover{top: 100px;transition: all 1s ease 0s;cursor: pointer;}
#home .unidades .img:hover:after{opacity: .7}

#home .item {text-align: center;font-size: 18px;background: var(--blanco);border-radius: 1px;-webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);margin-bottom: 10px;margin-top: 10px;border: 1px solid #DADADA;}
#home .item .info{width: 100%;display: inline-block;text-align: left;padding-right: 43px;padding-left: 43px;}
#home .item .info h5{font-family: 'Oswald',sans-serif;font-size: 30px;font-weight: 500;color: var(--titulo);letter-spacing: 1px;line-height: 28px;margin-bottom: 16px;position:  relative;}
#home .item .info h5:before{content:'';width:46px;height:7px;background-color: var(--naranja);display:  inline-block;position:  absolute;bottom: -9px;left: 0;}
#home .item .info h4{overflow: hidden;font-family: 'Abel',sans-serif;color: var(--titulo);font-weight: 400;font-size: 20px;letter-spacing: 1.5px;line-height: 27px;height: 84px;overflow: hidden;}
#home .item .info a{/* clear: both; */font-family: 'Abel',sans-serif;font-size: 20px;font-weight: 400;color: var(--naranja);letter-spacing: 1.5px;line-height: 27px;x;text-transform:  uppercase;font-weight: 400;}
#home .item .info a:after{content: '';background: url(../img/more.svg);width: 19px;height: 20px;display: inline-block;margin-left: 5px;position: relative;top: 5px;clear: both;}
#home .item .info span{font-family: 'Oswald',sans-serif;font-size: 15px;font-weight: 300;color: #979797;letter-spacing: 1.5px;line-height: 22px;margin-top: 18px;margin-bottom: 10px;display: inline-block;width: auto;text-align: right;float:  right;margin-right: 40px;}
#home .item .info span:before{content: '';background: url(../img/view.svg);width: 32px;height: 20px;display: inline-block;margin-right: 5px;position: relative;top: 3px;}
#home .item .info i{background: url(../img/share.svg) no-repeat right;width: 24px;height: 20px;display: inline-block;float: right;/* clear: both; */display: inline-table;/* width: auto; */text-align: right;margin-top: 18px;margin-bottom: 10px;float:  right;position:  relative;margin-right: 49px;}
#home .item .info i b{position: absolute; left: 32px; font-family: 'Oswald',sans-serif; font-size: 15px; font-weight: 300; color: #979797; letter-spacing: 1.5px; line-height: 22px; font-style: normal;}
#home .item .inf{width: 100%;display: inline-block;}
#home .item .inf .bg{height: 389px;margin-bottom: 0px;border-radius: 0px;background-size: cover;background-color: transparent;}
#home .col-lg-4>.item .info{padding-right: 15px;padding-left: 15px;}
#home .col-lg-4>.item .info h5{margin-bottom: 22px;letter-spacing: -1.5px;font-size: 28px;}
#home .col-lg-4>.item .info h5:before{bottom: -16px;}
#home .col-lg-4>.item .info a{text-decoration: none;padding-bottom: 0px;border-bottom: 3px solid var(--naranja);margin-left: 10px;}
#home .col-lg-4>.item .info a:after{display: none;}
#home .item.flex{height:  100%; }
#home .item.flex .info{width: 40%;vertical-align:  middle;display: block;height: 100%;margin:  auto;}
#home .item.flex .inf{width:  60%;height:  100%;}
#home .item.flex .inf .bg:before{content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0, 0, 0, 0.5);display: inline-block;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
#home .item.flex:hover .inf .bg:before{background: rgba(0, 0, 0, 0.8);display: inline-block;-webkit-transition: .4s all;-moz-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
#home .item.flex .inf .bg{height: 465px;position: relative;}
#home .item.flex .inf .bg h5{position: absolute;left: 58px;top: 0;bottom: 0;margin:0 auto;text-transform: uppercase;padding-left: 30px;}
#home .item.flex .inf .bg h5{font-family: 'Oswald',sans-serif;font-size: 53px;font-weight: 500;color: var(--blanco);letter-spacing: 1px;line-height: 28px;margin-bottom: 16px;height: fit-content;line-height: 62px;text-align:  left;margin:  auto;left:  15px;padding-left: 20px;}
#home .item.flex .inf .bg h5:before{content:'';width: 12px;height: 100%;background-color: var(--naranja);display:  inline-block;position:  absolute;bottom: -9px;left: 0;}



#home .slide-nosotros h3{position:relative;font-family: 'Oswald',sans-serif;font-size: 100px;font-weight: 500;color: var(--blanco);letter-spacing: 6.67px;line-height: 133px;margin:0;text-align:  center;display:  inline-block;}
#home .slide-nosotros h3 .line{width: 85px;height: 5px;background:#fff;position: absolute;left: -127.5px;top: 0;bottom:  0;margin:  auto;}
#home .slide-nosotros h3 .line2{width: 5px;height: 85px;background:#fff;position: absolute;left: 26.5px;top: -108px;bottom:  0;/* margin:  auto; */transform: rotate;}
#home .slide-nosotros h3 .line3{width: 85px;height: 5px;background:#fff;position: absolute;right: -127.5px;top: 0;bottom:  0;margin:  auto;}
#home .slide-nosotros h3 .line4{width: 5px;height: 85px;background:#fff;position: absolute;right: 27px;/* top: 0; */bottom: -108px;margin:  auto;}
#home .cobertura{padding-top: 79px;}
#home .cobertura h1{font-family: 'Oswald',sans-serif;font-size: 30px;font-weight: 500;color: var(--titulo);letter-spacing: 1px;line-height: 28px;margin-bottom: 45px;position:  relative;}
#home .cobertura h1:before{content:'';width:46px;height:7px;background-color: var(--naranja);display:  inline-block;position:  absolute;bottom: -13px;left: 0;}
#home .cobertura img{margin-bottom: 30px;}
#home .metodologia{background-color: #333735;margin-top: 30px;}
#home .metodologia:before{content: '';/* background: #fff url(../img/bg.png); */width: 100%;height:  200px;background-image: -webkit-linear-gradient(81deg, #333735 50%, #FFF 50%);min-height: 191px;margin-bottom: 10px;}
#home .metodologia .titulo2{margin-top: 0px;}
#home .metodologia h1{line-height:  149px; width: 100%; margin:  0 auto; font-size:  100px; letter-spacing:-3.7px; position:  relative; margin-left: 20px; margin-bottom: 50px; }
#home .metodologia h1:before{width:  15px;height: 87%;position: absolute;left: -30px;top: 28px;bottom:  0;margin:  auto;}
#home .metodologia h1 b{font-size:  137px; letter-spacing:  0px; }
#home .metodologia h1 i{font-style: normal;color: var(--naranja);}
#home .metodologia p{text-align: center;color: var(--naranja);font-size: 30px;margin-bottom: 46px;margin-top: 20px;}
#home .metodologia a{color:var(--blanco);font-family: 'Oswald',sans-serif;font-size: 30px;font-weight: 500;letter-spacing: 0px;text-align:  center;margin: 70px auto;display:  inherit;}
#home .metodologia a img{display: inline-block;margin-right: 15px;}
#home .images{width: 100%;height: auto;margin-top: 50px;}
#home .images .img{width: calc(100%/4);display: inline-flex;margin:0px -3px;min-height: 100px;max-height:  100px;margin-bottom: 80px;vertical-align: top;}
#home .images .img img{display: block;margin: auto;}
#home .unidades1 h6{font-family: 'Oswald',sans-serif;font-size: 30px;font-weight: 500;color: var(--titulo);letter-spacing: 1px;line-height: 28px;margin-bottom: 45px;position:  relative;}
#home .unidades1 h6:before{content:'';width:46px;height:7px;background-color: var(--naranja);display:  inline-block;position:  absolute;bottom: -13px;left: 0;}
#home .unidades1{padding-top: 0px}
#home .unidades1 .udn{padding-top: 50px;}
#home .unidades1 .udn>.col-lg-4,#home .unidades1 .udn>.col-lg-7{margin-bottom: 54px;}
#home .unidades1 p{margin-left: 0px;}
#home .eyt{padding-top: 55px;}
#home .eyt h4{font-family: 'Oswald',sans-serif;font-size: 30px;font-weight: 500;color: var(--titulo);letter-spacing: 1px;line-height: 28px;margin-bottom: 25px;position:  relative;text-align: center;}
#home .eyt h4:before{content:'';width:46px;height:7px;background-color: var(--naranja);display:  inline-block;position:  absolute;bottom: -13px;left: 0;right: 0px;margin:0 auto;}
#home .eyt p{text-align: center;font-family: 'Abel',sans-serif;color: #131313;font-weight: 400;font-size: 20px;letter-spacing: 1px;line-height: 30px;margin-bottom: 100px;}
#home .estudio{background:#000 url(../img/bg1.png) no-repeat center;background-size: auto;position:  relative;}
#home .estudio.revistas{background:transparent; background-image: url(../img/bg1.png),-webkit-linear-gradient(81deg, #131313 50%, #FFF 50%); min-height: 191px; background-repeat: no-repeat,no-repeat; background-size: auto,auto; background-position: 10% -40%, center; }
#home .estudio .titulo2 h1{margin-top: 70px;}
#home .swiper-wrapper{padding-top: 88px;padding-bottom: 190px;}
#home .swiper-wrapper.pb70{padding-bottom: 70px;}
#home .swiper-wrapper.pt40{padding-bottom: 40px;}
#home .swiper-trending{}
#home .swiper-trending .bg{height: 414px;position: relative;}
#home .swiper-trending .bg:after{content: '';width: 100%;height: 100%;display:  inline-block;pointer-events: none;position:  absolute;top: 0;left:0;opacity:.8;z-index:  0;background: rgba(255,255,255,0);background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,1)));background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );}
#home .swiper-trending h1{color:var(--blanco);font-family: 'Oswald',sans-serif;font-size:  25px;letter-spacing:  2.5px;line-height: 25px;text-align: center;padding-left: 10px;padding-right:  10px;text-transform:  uppercase;padding-bottom: 60px;position:  relative;height:  max-content;width: 100%;z-index: 5;position:  absolute;bottom:  0;pointer-events: all;}
#home .swiper-trending h1:before{display:none;}
#home .swiper-trending h1:after{content:'';display: block;width: 46px;height: 6px;background: var(--naranja);margin:0 auto;margin-top:  10px;}
#home .swiper-trending .go{background: url(../img/unidades-de-negocio/go.png);width: 44px;height: 44px;background-size: 100%;margin: 13px auto;display: block;/* vertical-align:  bottom; */position:  absolute;bottom:  0;right:  0;left:  0;z-index: 200;pointer-events: all;cursor:  pointer;}
#home .swiper-trending .swiper-pagination-bullet {font-family: 'Oswald',sans-serif;font-size: 30px !important;font-weight: 500;letter-spacing: 2px;line-height: 28px;width: auto;height: auto;text-align: center;line-height: 20px;font-size: 12px;color:var(--blanco);opacity: 1;background: rgba(0,0,0,0.2);}
#home .swiper-trending .swiper-pagination-bullet-active {color:var(--naranja);}
#home .swiper-trending .swiper-pagination-bullets{bottom: 80px;}
#home .swiper-trending .swiper-button-next{width: 30px !important;height: 30px !important;background-image: url(../img/right-swiper.png) !important;background-position: center !important;background-size:  100% !important;bottom: 75px;top: inherit !important;right: 35% !important;}
#home .swiper-trending .swiper-button-prev{width: 30px !important;height: 30px !important;background-image: url(../img/left-swiper.png) !important;background-position: center !important;background-size:  100% !important;bottom: 75px;top: inherit !important;left: 35% !important;}
#home .swiper-trending.swiperArrows .swiper-button-prev{}
#home .swiper-trending.swiperArrows .swiper-button-prev{width: 67px !important;height: 67px !important;background-image: url(../img/left2.png) !important;position: absolute;top: 0 !important;bottom: 0;margin: auto;left: 9% !important;z-index: 1;cursor: pointer;}
#home .swiper-trending.swiperArrows .swiper-button-next{width: 67px !important;height: 67px !important;background-image: url(../img/right2.png) !important;position: absolute;top: 0 !important;bottom: 0;margin: auto 0;right: 9% !important;left: inherit !important;z-index: 1;cursor: pointer;}
#home .ms-gallery-template .ms-bullets.ms-dir-h .ms-bullets-count{display: -webkit-inline-box;display: inline-flex;right:  0;left:  0;}
#home .ms-gallery-template .ms-bullet {width: 8px; height: 8px; background: #1e1e1e; margin: 4px; border-radius: 15px; width: 10.73px; height: 10.73px; border-radius: 0px; background: transparent; border: 1px solid #fff; transform: rotate(45deg); display: inline-block; }
#home .ms-gallery-template .ms-bullet-selected {background-color: transparent; border: 3px solid var(--naranja); width: 11px; height: 11px; position:  relative; top: -2px; }
#home .ms-gallery-template .ms-bullets.ms-dir-h{width: 100% !important; right: 0; text-align: center; bottom: -40px;}

#home .overflow{overflow: hidden;}
#home .swiper-blog-pagination .swiper-slide{background: #fff;margin-bottom: 55px;height: auto}
#home .swiper-blog-pagination .swiper-pagination-bullet {font-family: 'Oswald',sans-serif;font-size: 30px !important;font-weight: 500;letter-spacing: 2px;line-height: 28px;width: auto;height: auto;text-align: center;line-height: 20px;font-size: 12px;color: var(--titulo);opacity: 1;background: transparent;margin: 0 9px;}
#home .swiper-blog-pagination .swiper-pagination-bullet-active {color:var(--naranja);background: transparent;}
#home .swiper-blog-pagination .swiper-blog-button-next{width: 30px !important;height: 30px !important;background-image: url(../img/right-swiper1.png) !important;background-position: center !important;background-size:  100% !important;bottom: 4.5px;top: inherit !important;right: 34% !important;position:  absolute;z-index: 11;}
#home .swiper-blog-pagination .swiper-blog-button-prev{width: 30px !important;height: 30px !important;background-image: url(../img/left-swiper1.png) !important;background-position: center !important;background-size:  100% !important;bottom: 4.5px;top: inherit !important;left: 34% !important;position:  absolute;z-index: 11;}
#home .swiper-blog-pagination .swiper-slide .item .info h4{text-align: left;}
#home .swiper-blog-pagination .swiper-slide .item.ev .info h4{height: auto;display: block;}
#home .swiper-blog-pagination .swiper-slide .item.ev .info h4 a{display: inherit;margin-top: 20px;position: relative;clear: both;}
#home .swiper-blog-pagination .swiper-slide .item.ev .info h4 a:after{background:  transparent; width: 90px; height:  1px; background-color: var(--naranja); position:  absolute; bottom:  0; left:  0; right:  0; top: inherit; margin-left: 0px; clear: both; }
#home .item.flex.ev .inf .bg h5{padding-right: 30px;}
#home .more{font-family: 'Oswald',sans-serif;font-size: 30px !important;font-weight: 600;letter-spacing: 3px;line-height: 28px;color: var(--blanco);width: max-content;display:  inherit;margin:  0 auto;margin-bottom: 58px;}
#home .more img{margin-left: 15px;display:  inline-block;margin-bottom: 5px;}
#home .revistas .swiper-blog-pagination .swiper-slide .col-lg-4{margin-bottom: 40px}
#home .blog{padding-bottom: 80px;}
#home .blog h1{text-transform: uppercase;line-height: 90px;position: relative;margin-left: 20px;margin-bottom: 70px}
#home .blog .titulo h1:before{height: 100%;position: absolute;left: -20px;}
#home .blog .video {margin-top: 40px;margin-bottom: 40px;}
#home .blog #mastersliderVideo .ms-slide-bgcont img{opacity: .5;}
#home .blog .fuente{}
#home .blog .fuente span{font-family: 'Oswald',sans-serif;font-size: 20px !important;font-weight: 600;letter-spacing: 3px;line-height: 28px;color: #131313;}
#home .blog .fuente a{font-family: 'Oswald',sans-serif;font-size: 20px !important;font-weight: 600;letter-spacing: 3px;line-height: 28px;color: var(--naranja);}
#home .blog .regresar{text-align:  right;}
#home .blog .regresar a{font-family: 'Oswald',sans-serif;font-size: 20px !important;font-weight: 600;letter-spacing: 3px;line-height: 28px;color: #131313;display:  inline-flex;text-transform:  uppercase;}
#home .blog .regresar a img{margin-right: 10px;margin-bottom: 0px;}
#home .blog .image{margin-bottom: 30px;}
#home .blog .image img{max-width: 100%;margin: auto;}
#home .ms-fullscreen-template.opacity img{opacity: .7}

#contacto{background: #38546A url(../img/bg1.png) no-repeat center;background-size: auto;position:  relative;background-attachment: fixed;}
#contacto h1{font-family: 'Oswald',sans-serif;font-weight: 500;color:var(--blanco);text-align: center;font-size: 79px;letter-spacing: 5.27px;line-height: 117px;margin-bottom: 54px;margin-top: 60px;}
#contacto h1:before{content: '';width: 9px;height: 75px;margin-right: 13px;background-color: var(--naranja);display:  inline-block;}
#contacto p{font-family: 'Abel',sans-serif;color: var(--blanco);font-weight: 400;font-size: 20px;letter-spacing: 2px;line-height: 30px;margin-left: 23px;}
#contacto table {width: 79%;}
#contacto table tr {}
#contacto table tr td{font-family: 'Abel',sans-serif;color: var(--blanco);font-weight: 400;font-size: 20px;letter-spacing: 1.33px;line-height: 26px;px;margin-left: 0;padding-bottom: 40px;}
#contacto table tr td:first-child{padding-right: 10px; padding-left: 10px; min-width: 75px; text-align:  center; }
#contacto input{padding-left: 10px;width: 100%;height: 40px;border:none;border-bottom: 1px solid #fff;background-color: transparent;margin-bottom: 37px;font-family: 'Abel', sans-serif;font-weight: 400;color: #FFF;font-size: 24px;letter-spacing: 1.6px;line-height: 31px}
#contacto select{padding-left: 10px;width: 100%;height: 40px;border:none;border-bottom: 1px solid #fff;background-color: transparent;margin-bottom: 37px;background: transparent url(../img/caret.png) no-repeat 97% 50%;background-size: 9%;-webkit-appearance: none;appearance: none;font-family: 'Abel', sans-serif;font-weight: 400;color: #C1C1C1;font-size: 24px;letter-spacing: 1.6px;line-height: 31px;border-radius: 0px;}
#contacto textarea{padding-left: 10px;padding-top: 5px;width: 100%;height: 205px;border: 1px solid #fff;background-color: transparent;font-family: 'Abel', sans-serif;font-weight: 400;color: #FFF;font-size: 24px;letter-spacing: 1.6px;line-height: 31px}
#contacto ul{padding-left: 0px;text-align:  center;margin-top:  45px;}
#contacto ul li{list-style: none;}
#contacto ul li p{font-family: 'Oswald',sans-serif;font-weight: 500;color:var(--blanco);text-align: center;font-size: 20px;letter-spacing: 1.33px;line-height: 30px;margin-bottom: 15px;}
#contacto ul li a{}
#contacto ul li a svg{width: 49px; height:49px;}
#contacto ul li a svg path,#contacto ul li a svg polygon,#contacto ul li a svg #Clip-2{stroke:#fff;stroke-width: 1.5px;}
#contacto .page-plugin{padding-top: 70px;padding-bottom: 50px;}
#contacto .page-plugin .fb{border:2px solid #fff;border-radius: 15px;padding: 28px 26px;position: relative;width: 395px;margin: 0 auto;}
#contacto h2{text-transform: uppercase;font-family: 'Oswald',sans-serif;font-weight: 500;color:var(--blanco);text-align: center;font-size: 30px;margin-bottom: 28px;}

footer{background: transparent;height: auto;padding-top: 0px;padding-bottom: 0px;}
footer>.container-fluid{border-top: 1px solid #fff}
footer p{color:var(--blanco);margin-top: 26px;margin-bottom: 34px;display: inline-block;font-family: 'Oswald',sans-serif;font-weight: 300;font-size: 20px;line-height: 30px;letter-spacing: 1.33px;text-align:  center;}
footer img{margin: 16px 0px 34px 14px;float:  right;}


.modal-dialog {width: 76% !important;height: auto !important;/* overflow: hidden; */margin: 60px auto;}
.modal {text-align: center; padding: 0!important; }
.modal:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px; }
.modal-dialog {display: inline-block; text-align: left; vertical-align: middle; width: 90%;height: 90%}
.parpadea { animation-name: parpadeo; animation-duration: 1s; animation-timing-function: linear;animation-iteration-count: 3; -webkit-animation-name:parpadeo; -webkit-animation-duration: 1s; -webkit-animation-timing-function: linear;-webkit-animation-iteration-count: 3;}
@-moz-keyframes parpadeo{0% { opacity: 1.0; } 50% { opacity: 0.0; } 100% { opacity: 1.0; } }
@-webkit-keyframes parpadeo {0% { opacity: 1.0; } 50% { opacity: 0.0; } 100% { opacity: 1.0; } }
@keyframes parpadeo {0% { opacity: 1.0; } 50% { opacity: 0.0; } 100% { opacity: 1.0; } }

/*center modal*/
.modal {text-align: center; padding: 0!important; }
.modal:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -4px; }
.modal-dialog {display: inline-block; text-align: left; vertical-align: middle; }
/*modal transition*/
.fade-scale {transform: scale(0); opacity: 0; -webkit-transition: all .25s linear; -o-transition: all .25s linear; transition: all .25s linear; }
.fade-scale.in {opacity: 1; transform: scale(1); -webkit-transition: all .25s linear; -o-transition: all .25s linear; transition: all .25s linear;}

/* medias */

/* XS */
@media (max-width: 767px){
*{max-width: 100%;}
img{max-width: 100% !important;}
p{font-size: 18px !important;line-height: 29px !important;}
h1{font-size: 36px !important;line-height: 45px !important;}

.npadxs{padding-left: 0px !important;padding-right: 0px !important;}
#navbar li.redes a{border: none}
.bgslide{background: url(../img/Demo.png) repeat-x left;width: 100%;height: 95px;background-position: bottom;background-size: auto;}
.modal ul li{width: 100%;margin-bottom: 15px;}
.modal .pad30 {padding: 0 15px; }
.navbar-inverse{height: 70px;}
.navbar-brand>img{max-height: 70px;}
.navbar-inverse .container-fluid{padding-left: 0px;padding-right: 0px;}
.navbar-inverse .navbar-nav>li:not(.redes)>a:before{content: ''}
.navbar-inverse .container-fluid .navbar-header{margin-right: 0px;margin-left: 0px;}
.navbar-nav.navbar-right {padding-right: 10px;padding-left: 0px;padding-top: 0px;padding-bottom: 0px;}
.navbar-inverse .navbar-nav>li.social{margin-left: 12px;}
.navbar-inverse .navbar-nav>li.social a{padding: 10px 6px}
.navbar-inverse .navbar-nav>li>a{margin: 8px 5px;padding: 2px 12px;font-size: 15px;line-height: 32px;}
.navbar-brand{padding: 0px 0px 0px 15px;}
.navbar-brand svg{width: 136px;height: 60px;}
.navbar-header{min-height: 60px;}
.navbar-inverse .navbar-toggle{border-color: transparent;margin-right: 5px;margin-top: 18px;margin-bottom: 18px;}
.navbar-inverse .navbar-toggle .icon-bar{background-color: var(--naranja);width: 30px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:transparent;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar{background-color: #db8801;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{background-color: #ffffff;margin-top: 0;border-color: rgb(239, 156, 23);margin-left:  0px;margin-right:  0px;max-height: 400px;}
.navbar-inverse .navbar-nav>li>a.active, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{color: var(--naranja);}
.navbar-inverse.navbar-scroll .navbar-nav>li>a.active, .navbar-inverse.navbar-scroll .navbar-nav>li>a:hover, .navbar-inverse.navbar-scroll .navbar-nav>li>a:focus{color: #0284c1 !important}
#home {padding-top: 70px;}
#home .unidades {height: auto;}
#home .unidades .img{width: calc(100%/2);height: 300px;}
#home .unidades .img h1{font-size: 18px !important;line-height: 27px !important;padding-left: 6px;padding-bottom: 70px;}
#home .unidades .img .go{width: 44px; height: 44px; background-size: contain; margin: 20px auto; display: block;}
#home .unidades .img:hover{top: 45px;}
#home .metodologia h1{text-align: center;font-size: 37px !important;line-height: 62px !important;}
#home .metodologia h1 b {font-size: 61px;letter-spacing: 0px;display: block;text-align: center;}
#home .metodologia h1:before{width: 8px;height: 95% !important;position: absolute;left: 0%;top: 16px;bottom: 0;margin: auto;}
#home .images .img{width: calc(100%/2);margin-bottom: 50px}


#home .titulo2 h1:before,#home .titulo h1:before{height: 38px;}
#contacto .page-plugin .fb{width: 100%;max-width: 100%;}
#home .ms-gallery-template .ms-nav-next{right: 0px;width: 67px;height: 67px;background-size: contain;}
#home .ms-gallery-template .ms-nav-prev{left: 0px;width: 67px;height: 67px;background-size: contain;}
#home .deg1 h1{font-size: 30px !important;line-height: 40px !important;}
#home .titulo{padding-left: 0px;padding-right: 0px;}
#home .titulo2{margin-top: 0px;}
#home .black:before{height: 110px;min-height: 110px;}

nav.scrollUp{-webkit-transform: translateY(-70px);
   -moz-transform: translateY(-70px);
    -ms-transform: translateY(-70px);
     -o-transform: translateY(-70px);
        transform: translateY(-70px);}


footer{height: auto;padding-bottom: 20px;padding-top: 20px;}
footer *{text-align: inherit;}
footer ul{margin-right: 15px;}
footer img{margin:0 auto;}
footer p{font-size: 14px !important;}

#home .swiper-trending h1{font-size: 20px !important;line-height: 25px !important;}
#home .swiper-trending .swiper-button-next{right: 6% !important;}
#home .swiper-trending .swiper-button-prev{left: 6% !important;}

}



/* SM */
@media (min-width:768px) and (max-width:991px){

nav.scrollUp{-webkit-transform: translateY(-95px);
   -moz-transform: translateY(-95px);
    -ms-transform: translateY(-95px);
     -o-transform: translateY(-95px);
        transform: translateY(-95px);}
.navbar-inverse .navbar-nav>li:not(.redes)>a:before{margin-left: 5px;margin-right: 5px;}
.navbar-nav{padding-left: 0px;padding-right: 10px !important;}
.navbar-brand {height: auto;padding: 7px 10px;}
.navbar-brand img{max-height: 82px;}
#navbar li.redes {display: none}
#navbar li.redes svg{width: 28px;height: 28px;}
#navbar li.redes a{margin: 9px 5px 9px 3px}
.navbar-inverse .navbar-nav>li>a{font-size: 14px;}
.navbar-inverse{height: 95px;}
#home{padding-top: 95px;padding-bottom: 0px}
#home .deg1 h1{font-size: 23px;}
#home .black:after{height: 90%}
#home .unidades .img h1{font-size: 20px;padding-bottom: 85px;}
#home .unidades .img .go{width: 44px; height: 44px; background-size: contain; margin: 20px auto; display: block;}
#home .unidades .img:hover{top: 45px;}
#home .unidades{height: 400px;}
#home .unidades .img{background-size: cover;}
#home .col-lg-4>.item .info h5{font-size: 22px;/*min-height: 84px;*/}
#home .item .info h4{font-size: 18px;line-height: 21px;}
#home .titulo h1:before{position: relative;top: 5px;height: 60px;}
#home .titulo p{font-size: 18px;line-height: 29px;letter-spacing: 1.5px}
#home .titulo2 h1{font-size: 59px;margin-top: 0px;line-height: 80px;}
#home .titulo2 h1:before{position: relative;top: 5px;height: 60px;}
#home .titulo2 p{font-size: 18px;line-height: 29px;letter-spacing: 1.5px}
#home .ms-gallery-template .ms-nav-next{right:-30.5px; }
#home .ms-gallery-template .ms-nav-prev{left: -30.5px;}
#home .titulo2{margin-top: 0px;}
#home .unidades{margin-bottom: 0px;}
#home .item .info{padding-left: 30px;padding-right: 30px;}
#home .item .inf .bg{height: 240px;background-size: cover;}
#home .titulo h1{font-size: 62px;line-height: 80px;}
#home .metodologia h1{text-align: center;}
#home .metodologia h1 b {font-size: 86px;letter-spacing: 0px;display: block;text-align: center;}
#home .metodologia h1:before{width: 15px;height: 95%;position: absolute;left: 4%;top: 28px;bottom: 0;margin: auto;}
#home .images .img{width: calc(100%/3);margin-bottom: 60px;}
#home .unidades1 .titulo h1{font-size: 45px;line-height: 56px;margin-bottom: 50px;}
#home .swiper-trending {padding-bottom: 101px; }
#contacto p{font-size: 16px;margin: 19px 0px;line-height: 20px;}
#home .eyt{padding-left: 0px;padding-right: 0px;}
#home .unidades1{padding-left: 0px;padding-right: 0px;}
.navbar-nav{padding-top: 20px;padding-bottom: 20px;}
#home .slide-nosotros h3 .line{width: 65px;left: -87.5px;}
#home .slide-nosotros h3 .line2{height: 65px;top: -88px;}
#home .slide-nosotros h3 .line3{width: 65px;right: -87.5px;}
#home .slide-nosotros h3 .line4{height: 65px;bottom:-88px}
#home .deg1{min-height: 150px;}
#home .titulo{margin-top: 0px;padding-bottom: 40px;}
#home .swiper-wrapper{padding-top: 0px;padding-bottom: 50px}
#home .estudio.revistas{padding-top: 40px}
#contacto .container .col-lg-12{padding-left: 0px;padding-right: 0px;}
#contacto table{width: 90%}
#contacto table tr td{font-size: 18px;}
#contacto form .col-lg-6{padding-left: 0px;}
#contacto form .col-lg-6 + .col-lg-6{padding-left: 15px;padding-right: 0px;}
#contacto input{margin-bottom: 25px;}
#contacto ul{margin-top: 13px;}
#contacto .page-plugin .fb{width: 330px;}


nav ul.redes{position:  absolute; right:  0; padding-left:  0px; top: 95px; background:  #fff; padding: 10px 5px;transition: all 0.5s; }
nav ul.redes li {list-style:  none; display:  block; }
nav ul.redes li a{display:  block; margin-bottom:  10px; }
nav ul.redes li a svg{}

nav.scrollUp ul.redes{
-webkit-transform: translateX(46px);
   -moz-transform: translateX(46px);
    -ms-transform: translateX(46px);
     -o-transform: translateX(46px);
        transform: translateX(46px);}



}
/* MD */
@media (min-width:992px) and (max-width:1199px){

.navbar-inverse .navbar-nav>li:not(.redes)>a:before{margin-left: 5px;margin-right: 5px;}
.navbar-nav{padding-left: 0px;}
.navbar-brand {height: auto;padding: 0px 10px;}
.navbar-brand img{max-height: 95px;}
#navbar li.redes {padding-left: 15px; padding-right: 5px; }
#navbar li.redes svg{width: 28px;height: 28px;}
#navbar li.redes a{margin: 9px 5px 9px 3px}
.navbar-inverse .navbar-nav>li>a{font-size: 16px;}
.navbar-inverse{height: 95px;}
#home{padding-top: 95px;padding-bottom: 30px}
#home .ms-gallery-template .ms-nav-next{right:-30.5px; }
#home .ms-gallery-template .ms-nav-prev{left: -30.5px;}
#home .titulo2{margin-top: 0px;}
#home .unidades{margin-bottom: 0px;}
#home .item .info{padding-left: 30px;padding-right: 30px;}
#home .item .inf .bg{height: 300px;background-size: cover;}
#home .titulo h1{font-size: 62px;}
#contacto p{font-size: 16px;}
#home .eyt{padding-left: 0px;padding-right: 0px;}
#home .unidades1{padding-left: 0px;padding-right: 0px;}
.navbar-nav{padding-top: 20px;padding-bottom: 20px;}


}

/* 1200 - 1360 */
@media (min-width:1200px) and (max-width:1400px){
.navbar-inverse .navbar-nav>li:not(.redes)>a:before{margin-left: 10px;margin-right: 10px;}
.navbar-nav{padding-left: 0px;}
.navbar-brand {height: auto;padding: 9px 15px;}
#navbar li.redes {padding-left: 5px; padding-right: 5px; }


}
@media (min-width:1200px) and (max-width:1245px){
.navbar-inverse .navbar-nav>li:not(.redes)>a:before{margin-left: 10px;margin-right: 10px;}
.navbar-nav{padding-left: 0px;}
.navbar-brand {height: auto;padding: 9px 15px;}
#navbar li.redes {padding-left: 15px; padding-right: 5px; }
.navbar-inverse .navbar-nav>li>a{font-size: 18px;}

}
@media (max-height:860px){
	.banner .logo{background-position: 13% 5%; -moz-background-size: 29%; -webkit-background-size: 29%; -o-background-size: 29%; background-size: 29%;}
}
@media (max-height:700px){
	.bg img{max-height: 550px;}
	#products .our{margin-top: -30px;}
	#products{padding-top: 97px;}
	#products .bg h1{top: -49%;}
	.banner .logo{background-position: 19% 2%; -moz-background-size: 20%; -webkit-background-size: 20%; -o-background-size: 20%; background-size: 20%;}

}

